Version: xfce-base/garcon 0.6.1:0

Depends On: >=dev-libs/glib-2.30:= gtk2? ( >=x11-libs/gtk+-2.24:2= ) >=x11-libs/gtk+-3.14:3= >=xfce-base/libxfce4ui-4.11.1:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= dev-util/gtk-doc-am dev-util/intltool sys-devel/gettext virtual/pkgconfig

USE Flags:+gtk2

Version: xfce-base/garcon 0.5.0-r2:0

Depends On: >=dev-libs/glib-2.30:= >=x11-libs/gtk+-2.24:2= >=x11-libs/gtk+-3.14:3= >=xfce-base/libxfce4ui-4.11.1:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= dev-util/gtk-doc-am dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.5.0-r20.6.1
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x86-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sh ~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus